body,html {
	margin: 0;
	padding: 0;
	background: #8F8;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20pt;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#page {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow-x: hidden;
}

body.desktop #page {
	overflow-y: hidden;
}

body.mobile #page {
	overflow-y: auto;
}

#status {
	position: absolute;
	right:0;
	top: 0;
	height: 60px;
	width: 60px;
	background-color: #ddd;
	border-bottom-left-radius: 50px;
}

body.mobile #scroller {
	display: none;
}
#scroller {
	position: fixed;
	right:-50px;
	top: 30%;
	width: 150px;
	height: 60%;
	background: #fff;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	border-radius: 75px;
	border: 5px dashed #000;
	opacity: 0.3;
}



#settings .button,
input[type=submit] {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size: 80%;
	font-weight:bold;
	padding:10px 0;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
	margin-bottom: 40px;
	width: 230px;
}

#settings .button:hover,
input[type=submit]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}

#settings .button:active,
input[type=submit]:active {
	position:relative;
	top:1px;
}
input[type=submit] a {
	text-decoration: none;
}

#settings {
	display: none;
	border-bottom: 1px solid #777;
	padding: 50px 20px;
	margin-bottom: 140px;
}

#settings > div{
	display: inline-block;
	vertical-align: bottom;
	margin-right: 5%;
	text-align: center;
}

#settings h2 {
	margin-top: 0;
}
#settings li {
	text-align: left;
}

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:44px;
    height:46px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background-image:url(../img/check_radio_sheet.png);
	background-position: 0 top;
	background-repeat: no-repeat;
    cursor:pointer;
	background-size: cover;
}

input[type="checkbox"]:checked + label span {
    background-position:-46px top;
}

#settings label {
	width: 500px;
	display: inline-block;
	padding: 20px 0 20px 0;
}

#settings h2 {
	display: none;
}

h1{
	display: none;
}
h2 {
	font-size: 110%;
}

.loading {
	background: url('../img/loading.gif') center no-repeat;
}
.error {
	background: url('../img/error.png') 95% center no-repeat;
}

.click {
	border-
}

ul,li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.bons > li.gruppe {
	margin: 0% 1% 5px 0%;
	display: inline-block;
	width: 18.5%;
	border: 2px solid black;
	vertical-align: top;
}

li.gruppe h2 {
	margin: 0;
	padding: 1% 2% 2% 2%;
	text-align: center;
	background: #64ff46;
}

ul.bons > li.gruppe.age_med h2{
	background: #fff000;
}

ul.bons > li.gruppe.age_old  h2{
	background: #b00;
	color: #fff;
}

ul.bons > li.gruppe.age_old {
	border-color: #f00;
}

li.gruppe span.age {
	display: inline-block;
	float: right;
	padding: 10px 0 15px 30px;
	font-size: 50%;
	font-weight: normal;
}
li.gruppe span.age:after {
    content: '"'; 
}

span.num {
	position: absolute;
	font-weight: bold;
	margin-left: -3.5%;
}

li.entry {
	padding: 4% 0 4% 19%;
}

li.entry.vorspeise {
	background-color: #64ff46;
}

.done {
	text-decoration: line-through;
	color: #f00;
}

ul.entries li.entry.canceled {
	text-decoration: line-through;
	color: #fff;
	background: #f00
}

.entry:nth-child(odd) {
	background-color: #e3e3e3;
}

.zusatz {
	color: #080;
}

.notice {
	color: #fff;
	background: #a00;
	border: 15px red solid;
	border-radius: 20px;
	padding: 20px;
	font-size: 15pt;
}
